.app-backend-login {
  .text-center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    box-shadow: 0 0 20px 0 #ccc;
  }
  .brand {
    padding: 25px;
    img {
      width: 100%;
      box-shadow: 0 1px 5px 0 #000;
    }
  }
  form {
    padding: 25px;
    text-align: left;
  }
}
